import request from "@/Utils/requestUtils.js";
import $common from "@/Utils/commonUtils.js";
import $api from "@/Apis/api";

export const HEConfigService = {
    addOrUpdateWage: data => {
        return request.post($api.configCenter.HEConfig.addOrUpdateWage, data)
    },//编辑时薪积分标准
    wagePageList: data => {
        return request.post($api.configCenter.HEConfig.wagePageList, data)
    },//查询时薪积分标准
    getAmount: data => {
        return request.post($api.configCenter.HEConfig.getAmount, data)
    },//根据积分获取对应时薪
    setWagePoint: data => {
        return request.post($api.configCenter.HEConfig.setWagePoint, data)
    },//设置积分薪资配置
    wagePointPageList: data => {
        return request.post($api.configCenter.HEConfig.wagePointPageList, data)
    },//查询薪资积分映射

}